---
name: Adriano S. Fonseca
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/#senior-csm">Senior
  Customer Success Manager (EMEA)</a>
reports_to: chenje-katanda
picture: adrianofonseca.png
linkedin: adriano-s-fonseca
gitlab: afonseca2
pronouns: he/him
mentor: true
departments:
- CSM
- Customer Success
- Customer Success Managers
story: "I am a customer-centric, data and quality-driven professional who strives
  \nfor optimal customer experience. Over the last two decades, I have accumulated
  expertise \nin system administration, software engineering, and DevOps practices.
  I help organizations \nleverage  DevOps practices increasing their efficiency in
  achieving their business goals. \nI believe technology is essential, but we can't
  achieve ambitious goals without fostering \nrespectful and inclusive human interactions.\n"
job_title: Senior Customer Success Manager
division: Sales
public: true

